## coolkey 1.1.0

=== debian/changelog ===
coolkey (1.1.0-8.1ubuntu1) oneiric; urgency=low

  * Apply patch from Debian BTS #632803 to resolve FTBFS
    due to hard-coded rpath in debian/rules.
  * Apply patch from Vladimir Kravets to resolve Coolkey
    not working with ActiveKey Sim. (LP: #786682)

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 20 Jul 2011 13:18:57 -0400

coolkey (1.1.0-8.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #621158).

 -- Luk Claes <luk@debian.org>  Sat, 11 Jun 2011 15:25:18 +0200

coolkey (1.1.0-8) unstable; urgency=low

  * Fix "FTBFS: cky_card.h:44: error: expected ')' before '*' token"
    patch in coolkey-pcsc-lite (Closes: #614437)
  * debian/patches/spelling-error-in-binary: I: coolkey:
    spelling-error-in-binary ./usr/lib/pkcs11/libcoolkeypk11.so Inconsistant
    Inconsistent

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 23 Feb 2011 20:36:20 +0000

coolkey (1.1.0-7) experimental; urgency=low

  * Update packaging using dh and dpkg-source 3.0 (quilt) format
  * upstream coolkey-coolkey-cache-dir-move.patch
  * upstream coolkey-gcc43.patch
  * upstream coolkey-latest.patch
  * upstream coolkey-simple-bugs.patch
  * upstream coolkey-thread-fix.patch
  * upstream coolkey-cac.patch
  * upstream coolkey-cac-1.patch

 -- A. Maitland Bottoms <bottoms@debian.org>  Wed, 22 Dec 2010 19:12:07 -0500 

coolkey (1.1.0-6) unstable; urgency=low

  * debian/control: Standards-Version: 3.7.3 => 3.8.3
    add debian/README.source (lintian warning patch-system-but-no-source-readme)
  * use debhelper compat level 7 instead of (deprecated) 4
  * debian/control: add ${misc:Depends}
    lintian warning debhelper-but-no-misc-depends

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 01 Nov 2009 16:10:52 +0100

coolkey (1.1.0-5) unstable; urgency=medium

  * debian/control: Build-Depends: libnspr4-dev
    Closes: #486956 "FTBFS: pkcs11t.h:59:21: error: prtypes.h: No such file or
    directory"

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 22 Jun 2008 07:42:03 +0200

coolkey (1.1.0-4) unstable; urgency=low

  * debian/rules:
   - use -rpath to find libsoftokn3.so in /usr/lib/nss/ since nss
    version 3.12.0~1.9b1-1 moved it there.
    Closes: #456877 "coolkey: FTBFS: /usr/bin/ld: cannot find -lsoftokn3"
   - do not ignore $(MAKE) clean result
    (debian-rules-ignores-make-clean-error lintian warning)
  * debian/control:
   - Standards-Version: 3.7.2.2 -> 3.7.3. No change needed
   - use a debian/compat file instead of DH_COMPAT in debian/rules
   - add a minimal Build-Depends: version on debhelper
   - set libckyapplet1-dev in Section: libdevel instead of devel
   - change coolkey Depends: from libccid, pcscd to libpcsclite1
     Closes: #445164 "coolkey: Update libccid depends for pcsc-omnikey"
   - libckyapplet1-dev Depends: on the ${binary:Version} of libckyapplet1
   - add a Homepage: field
   - add Vcs-Browser: and Vcs-Svn: fields
  * debian/patches/{01_coolkey_cpp.dpatch, 02_log_cpp.dpatch,
    03_machdep_cpp.dpatch, 04_object_cpp.dpatch, 05_slot_cpp.dpatch}: fixes
    for g++ 4.3.  Closes: #455658 "FTBFS with GCC 4.3: #define redefined"

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 06 Jan 2008 17:58:33 +0100

coolkey (1.1.0-3) unstable; urgency=low

  * fix for CVE-2007-4129 - correct cache file handling
    debian/patches/06_machdep_cpp_CVE-2007-4129.dpatch

 -- A. Maitland Bottoms <bottoms@debian.org>  Mon, 03 Sep 2007 21:49:06 -0400

coolkey (1.1.0-2) unstable; urgency=low

  * debian/rules: install config.{config,guess} from autotools-dev
    Closes: #414457 "coolkey(GNU/k*BSD): FTBFS: out of date
    config.sub/config.guess"

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 18 Mar 2007 21:57:58 +0100

coolkey (1.1.0-1) unstable; urgency=low

  * New upstream release

 -- A. Maitland Bottoms <bottoms@debian.org>  Tue, 20 Feb 2007 20:19:34 -0500

coolkey (0.20061215-1) experimental; urgency=low

  * Mention all licenses from source in package copyright file
  * new upstream:
          - Some tokens do not support RSA_PKCS1_SHA1, use the NOPAD version
            and hand build the PKCS1 padding.
          - Remove reset and CUID reading for CAC. This was causing
            concurrent apps to loose login state.
  * Upload to unstable. (Closes: #400843)  

 -- A. Maitland Bottoms <bottoms@debian.org>  Thu, 21 Dec 2006 20:38:11 -0500

coolkey (0.20061127-2) experimental; urgency=low

  * Update Build-Depends to include pkg-config

 -- A. Maitland Bottoms <bottoms@debian.org>  Wed, 29 Nov 2006 11:39:45 -0500

coolkey (0.20061127-1) experimental; urgency=low

  * Initial package. (Closes: #400843)

 -- A. Maitland Bottoms <bottoms@debian.org>  Tue, 28 Nov 2006 23:52:14 -0500

Local variables:
add-log-mailing-address "bottoms@debian.org"
End:
