=== debian/rules ===
#!/usr/bin/make -f
DEB_HOST_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

build: build-stamp
build-stamp:
	# copy up to date files
	-test -r /usr/share/misc/config.sub && \
		cp -f /usr/share/misc/config.sub config.sub
	-test -r /usr/share/misc/config.guess && \
		cp -f /usr/share/misc/config.guess config.guess
	( PCSC_CFLAGS=`/usr/bin/pkg-config --cflags libpcsclite` ; PCSC_LIBS=`/usr/bin/pkg-config --libs libpcsclite` ; NSS_CFLAGS="-I /usr/include/nss -I /usr/include/nspr/" ; NSS_LIBS="-lnss3 -L/usr/lib/$(DEB_HOST_MULTIARCH)/nss/" ; export PCSC_CFLAGS ; export PCSC_LIBS ; export NSS_CFLAGS ; export NSS_LIBS ; dh_auto_configure -- --with-debug --disable-dependency-tracking --enable-pk11install )
	# avoid libtool -rpath problems
	sed < libtool > libtool-2 -e 's/^hardcode_libdir_flag_spec.*$$/hardcode_libdir_flag_spec=" -D__LIBTOOL_IS_A_FOOL__ "/' -e '/^archive_cmds="/s/"$$/ \\$$deplibs"/'
	mv libtool-2 libtool
	chmod 755 libtool
	dh build
	touch build-stamp
